Package org.jfree.report.flow

# Interface ReportTargetState

All Superinterfaces:
  `Serializable`

All Known Implementing Classes:
  `LibLayoutReportTarget.LibLayoutReportTargetState`

public interface ReportTargetState extends Serializable
Creation-Date: 11.11.2006, 19:03:09

Author:
  Thomas Morgner

## Method Summary

Modifier and Type
Method
Description
`ReportTarget`
`restore(org.jfree.layouting.output.OutputProcessor out)`

## Method Details

### restore

ReportTarget restore(org.jfree.layouting.output.OutputProcessor out) throws org.jfree.layouting.StateException

Throws:
  `org.jfree.layouting.StateException`